
body {
    font-family: 'Arial', sans-serif;
    margin: 0;
    padding: 0;
    background-color: #ffffff;
  }


 main {
    padding: 0px;
    margin: 0px;
    display: block;

  } 
  
.banner-notaia {
  background: url(/Coding/Media/_DSC0074.jpg);
  width: 100%;
  height: 300px;
  background-size: cover;
  background-position: center;
  margin-top: 0px;
}

  .notaia-section {
    padding: 60px 20px;
    background: linear-gradient(to bottom, #ffffff, #eaf2f8);
    margin: 0;
  }
  
  .container {
    max-width: 900px;
    margin: 0 auto;
    padding-left: 30px;
  }
  
  .title {
    font-size: 36px;
    font-weight: bold;
    color: #164D7F;
    text-transform: uppercase;
    margin-bottom: 40px;
    border-bottom: 2px solid #164D7F;
    padding-bottom: 10px;
  }
  
  .profile-box {
    display: flex;
    flex-direction: column;
    gap: 40px;
  }
  
  
  .line-separator {
    height: 2px;
    background-color: #ccc;
    width: 100%;
  }
  
  .curriculum h2 {
    font-size: 24px;
    color: #164D7F;
    margin-bottom: 10px;
  }
  
  .download-btn {
    display: inline-block;
    background-color: #164D7F;
    color: #fff;
    padding: 12px 24px;
    text-decoration: none;
    font-weight: bold;
    text-transform: uppercase;
    border: 2px solid #164D7F;
    transition: background 0.3s, color 0.3s;
  }
  
  .download-btn:hover {
    background-color: #fff;
    color: #164D7F;
  }

  .bio p {
    font-size: 18px;
    line-height: 1.8;
    margin-bottom: 20px;
  }

  .bio h2{
    margin-bottom: 25px;
  }
  
  .richiedi-consulenza-section {
    background-color: #164D7F;
    color: #ffffff;
    padding: 40px 20px;
    text-align: center;
  }

  .container-richiedi-consulenza{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 12px;
  }

  .richiedi-consulenza-section a {

    color: #164D7F;
    text-decoration: none;
    background-color: #ffffff;
    padding: 12px 24px;
    font-weight: bold;
    border-radius: 5px;
    margin-bottom: 30px;

  }

  .richiedi-consulenza-section a:hover {
    background-color: #5e9dd8;
    color: #ffffff;
    transition: background-color 0.3s, color 0.3s;
    scale: 1.05 ease-in-out; 
  }


  .hero-testamenti{  background: url(Media/_DSC0074.jpg);
    width: 100%;
    height: 300px;
    background-size: cover;
    background-position: center;
    margin-top: 0px;}

  .hero-alti-atti{  background: url(Media/_DSC0533.jpg);
    width: 100%;
    height: 300px;
    background-size: cover;
    background-position: center;
    margin-top: 0px;}

  .hero-immobiliare{  background: url(Media/_DSC9975.jpg);
    width: 100%;
    height: 300px;
    background-size: cover;
    background-position: center;
    margin-top: 0px;}

  .hero-procure{  background: url(Media/_DSC9899.jpg);
    width: 100%;
    height: 300px;
    background-size: cover;
    background-position: center;
    margin-top: 0px;}

  .hero-societario{  background: url(Media/_DSC0001.jpg);
    width: 100%;
    height: 300px;
    background-size: cover;
    background-position: center;
    margin-top: 0px;}

  .hero-successioni {  background: url(Media/_DSC0577.jpg);
    width: 100%;
    height: 300px;
    background-size: cover;
    background-position: center;
    margin-top: 0px;}